Subject: Re: bug#26339: [PATCH v2 01/12] system: Pass <bootloader-parameter> to grub.

From: Mathieu Othacehe <[email-masked]>
Date: Tue, 09 May 2017 16:36:26 +0200

Hi Marius,

> Thanks a lot for working on this. I've tested it extensively while
> working on UEFI support and it works great with native EFI grub[0]. Can
> you push the updated patches to a "wip-bootloader" branch on Savannah?
> Please also send a `git request-pull` here ;-)

Cool ! Thanks for your feedback !

I'll publish my v4 in wip-bootloader then.

> No comments on the code, but I did notice many docstrings need to be
> updated.

Ok, Danny pointed some of them, I'll add the missing ones.

Thanks,

Mathieu